/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.6;
    font-family:Georgia, Times New Roman, serif;
}

::-moz-selection {
    background: #ffcc11;
    text-shadow: none;
}

::selection {
    background: #ffcc11;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
h1,h2,h3,h3,h4,h5,.sf-menu-1 {font-family: 'Montserrat', sans-serif;font-weight:400;}
h1 {font-size:300%;text-transform:uppercase;}
h2 {font-size:200%;}
h3 {font-size:150%;}
h4 {font-size:120%;}
h5 {font-size:100%;}
em {font-style:italic;}
a {text-decoration:none;}
p {margin-bottom:15px;}
strong {font-weight:bold;}
.container {
	width:100%;
	margin:0 auto;
	background: url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/back.jpg');
	background-color: #005595;
	background-repeat:repeat-x;
	background-position:center top;
	}
.internal-container {
	background-color:#fff;
	}
/*======= MAINS 		=====*/
.main,
.footer-main {
	position:relative;
	width:1020px;
	margin:0 auto;
	}
/*======= HEADER 		=====*/
.header {
	width:100%;
	padding-top:60px;
	}
.header h1 {
	color:#035990;
	line-height:48px;
	letter-spacing:0.2em;
	margin-top:17px;
}
.header h1 span {
	color:#fff;
	display:block;
	}
.logo {
	text-indent:-9999px;
	float:right;
	width:84px;
	height:126px;
	display:block;
	background:url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/logo.png') no-repeat;
	}
/*======= NAV 			=====*/
#sf-menu-1 {
display: block !important;
width: 100% !important;
background: #035990 !important;
height: 59px !important;
margin-top: 60px !important;
font-family: 'Montserrat', sans-serif;
font-weight: 400 !important;
margin-bottom: 20px;
	}
#sf-menu-1 li {
	display:block !important;
	float:left !important;
	}
#sf-menu-1 li a:link,
#sf-menu-1 li a:visited {
padding: 23px 8.2px !important;
/* text-align: center !important; */
display: block !important;
border-right: 1px solid #e6ba17 !important;
color: #fff !important;
letter-spacing: 0.1em !important;
font-size: 13px !important;
transition: .1s !important;
text-transform: uppercase;
	}
#sf-menu-1 li:last-child a {
	border-right:none !important;
	}
#sf-menu-1 li a:hover {
	background:#fe7113 !important;
	padding: 26px 8.2px !important;
	}
#sf-menu-1 li > ul > li > a:link,
#sf-menu-1 li > ul > li > a:visited,
#sf-menu-1 li > ul > li > a:hover,
#sf-menu-1 li > ul > li > a:active {
	padding: 14px 8.2px !important;
	}
/*======= SLIDESHOW 	=====*/
.slideshow-block {
width: 100%;
margin-top: 150px;
height: 380px;
background: url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/shadow.png') no-repeat;
z-index: 0;
margin-bottom: 30px;
position:relative;
	}
.slideshow-squares {
	float:right;
	width:33%;
	height:342px;
	z-index:1;
	}
.slideshow-squares a {
	display:block;
	float:left;
	width:50%;
	height:50%;
	text-indent:-9999px;
	background:#fff;
	transition:0.5s;
	}
	a.welcome {
		background:#0066a8 url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/principal-icon.png') no-repeat;
		background-position:center center;
		}
			a.welcome:hover {
		background:#268dd0 url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/principal-icon.png') no-repeat;
		background-position:center 40%;
		}
	a.gallery {
		background:#fff url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/gallery-icon.png') no-repeat;
		background-position:center center;
		}
				a.gallery:hover {
				background:#fff url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/gallery-icon.png') no-repeat;
				background-position:center 40%;		
		}
	a.blogs {
		background:#ffcc11 url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/blog-icon.png') no-repeat;
		background-position:center center;
		}
		a.blogs:hover {
		background:#f9dc72 url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/blog-icon.png') no-repeat;
		background-position:center 40%;
		}	
	a.newsletter {
		background: #fe7113 url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/newsletter-icon.png') no-repeat;
		background-position:center center;
		}	
		a.newsletter:hover {
			background:#fa8d45 url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/newsletter-icon.png') no-repeat;
			background-position:center 40%;
			}
.slideshow {
	width:67%;
	background:#ccc;
	height:342px;
	float:left;
	z-index:2;
	overflow: hidden;
	}
/*======= CONTENT 		=====*/
.content {
	width:100%;
	min-height:500px;
	}
.block {
	color:#fff;
	}
.block h4 {
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	margin-bottom:20px;
	text-transform:uppercase;
	}
.intro-block {
	width: 33%;
	float: left;
	margin-right:30px;
	color:#fe7113;
}
.body-block {
	color:#434343;
	width:60%;
	float:right;
	margin-bottom:60px;
	}
.intro-block img,
.body-block img {
	border: 10px solid #eee;
	float:left;
	margin:20px 20px 20px 0;
}
img.icon {
	border:none !important;
	float:none !important;
	margin:0 10px 0 10px !important;
	}
.intro-block a:link,
.intro-block a:visited,
.content a:link,
.content a:visited,
.body-block a:link,
.body-block a:visited {
	color:#00508f;
	}
.intro-block a:link:after,
.intro-block a:visited:after,
.content a:link:after,
.content a:visited:after,
.body-block a:link:after,
.body-block a:visited:after {
	content:"^";
	color:#ccc;
	}
.intro-block a:hover,
.intro-block a:active,
.content a:hover,
.content a:active,
.body-block a:hover,
.body-block a:active {
	text-decoration: underline;
	}
.body-block ul {
	list-style-image:url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/square.gif');
	margin-left: 20px;
	padding-left:5px;
	}
.body-block ul li {
	margin-bottom:5px;
	}
.full-width {
	width:100%;
	float:none;
	}
.pageTitle {
	color:#0066a8;
	margin-bottom:30px;
	}
.pageElementTitle {
	margin-bottom: 10px;
	}
/*======= NEWS  		=====*/
.news {
	width:60%;
	float:left;
	}
.news-item {
	margin-bottom:30px;
	clear:both;
	border-bottom:1px solid #fff;
	padding-bottom: 20px;
	}
img.news-img {
	width: 180px;
	float: right;
	border: 1px solid #3384b9;
	}
.news-item-full img.news-img {
	width:300px !important;
	margin-left:50px;
	}
.news-detail {
	width: 100%;
	}
.news-detail p {
	color:#fff;
	}
.news-item-full p {
color:#434343;
}

.news h5 {
	color:#ffcc11;
	margin-bottom:5px;
	}
.news em {
	display:block;
	padding-bottom:5px;
	margin-bottom:10px;
		color:#fff;
	}
a.read-more,
.back-btn {
	background:#ffcc11;
	display:block;
	float:left;
	padding:3px 12px;
	font-size:10px;
	font-family: 'Montserrat', sans-serif;font-weight:400;
	color:#0066a8;
	text-transform:uppercase;
	border:none;
	}
.back-btn:hover {
	text-decoration:underline;
	}
/*======= GALLERY 			=====*/

.gallery-main-block {
	width: 100%;
	clear: both;
	float: left;
	display: block;
}

.gallery-block {
float: left;
margin-bottom: 10px;
width: 300px;
height: 180px;
overflow: hidden;
margin-right: 10px;
border: 15px solid #ECECEC;
}

.gallery-block a:link:after {
	content:none !important;
	}
.gallery-block img {
	margin:0 20px 0 0;
	border:none;
	width:300px;
	}
.gallery-detail-block .detail-left img {
border: 15px solid #ECECEC;
}

.detail-left {
	float:left;
margin-right:20px;
}

.detail-right input[type="button"] {
border: 0;
padding: 13px 20px;
border-radius: 10px;
background: #fc1;
color: #fff;
transition:background 0.2s;
}

.detail-right input[type="button"]:hover {
background: #e67700;
}
/*======= MAP 			=====*/
.map {
	width:33%;
	float:right;
	}
iframe {
	margin-bottom:20px;
	}
.map h5 {
	margin-bottom:10px;
	}
/*======= FOOTER 		=====*/
.footer {
	width:100%;
	clear:both;
	background:#00508f;
	min-height: 450px;
	padding-top: 30px;
	}
/*======= FOOTER-STRIP 	=====*/
.footer-logo {
	display:block;
	text-indent:-9999px;
	background:url('http://223.27.0.83/~braeviewsaedu/uploaded_files/document_uploads/logo-sml.png') no-repeat;
	width:43px;
	height:64px;
	float:left;
	}
.footer-strip {
	border-bottom:1px solid #fff;
	padding-bottom:30px;
	margin-bottom:40px;
	}
.footer-strip img {
	margin-left:33px;
	}
/*======= SITE-MAP 		=====*/
#sitemap {
    float:left;
    margin:0;
    position: relative;
	z-index: 99999;
	font-family: 'Montserrat', sans-serif;font-weight:400;
	text-transform:uppercase;
    }
    
#sitemap > li {
    display:block;
    float:left;
    font-size: 11px;
    line-height: 16px;
    color: #fff;
    font-weight: normal;
    margin-right:10px;
    width:160px;
    }
#sitemap li a:hover {
	color:#ffcc11;
	}
#sitemap > li:nth-child(1) {
width: 70px;
}

#sitemap > li:nth-child(4) {
width: 240px;
}

#sitemap > li:nth-child(5),
#sitemap > li:nth-child(6),
#sitemap > li:nth-child(7) {
width: 90px;
}


#sitemap > li > ul {
    float:none;
    list-style-type:none;
    margin:0;
    padding:0;
    text-transform:none;
    }
#sitemap > li > a {
	display:block;
	margin-bottom:10px;
	color:#fff;
	}
#sitemap > li > a:hover {
	display:block;
	margin-bottom:10px;
	color:#ffcc11;
	}
#sitemap > li > ul li {
    margin:0;
    line-height: 22px;
    }

#sitemap > li > ul > li a {
    border-bottom:none;
    color: #fff;
    margin:0;
    padding:0;
    }
#sitemap > li > ul > li a:hover {  
    color:#ffcc11;
    }
/*======= CREDIT-STRIP 	=====*/

/*=======SLICK-NAV============*/
.slicknav_menu {
	display:none;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1000px) {
	
		.main,
		.footer-main {
			width:90%;
			}
		h1 {
			font-size: 260%;
			}
		iframe {
			width: 100% !important;
			}
		.header {
			text-align:center;
			}
		.logo {
			float:none;
			margin: 0 auto;
			}
		.slideshow-block {
			margin-top: 50px;
			height:auto;
			}
		.slideshow,
		.slideshow-squares {
			width:100%;
			float:none;
			}
		.slideshow {
			height:auto;
			}
		.news,
		.map {
			width:100%;
			float:none;
			margin-top:30px;
			text-align:center;
			}
		img.news-img {
			float:none;
			margin:0 auto;
			margin-bottom:10px;
			}
		a.read-more {
			float:none;
			}
		.content {
			text-align:center;
			}
		.intro-block,
		.body-block {
			width:100%;
			float:none;
			}
		.pageTitle {
			margin-top:30px;
			line-height: 115%;
			}
		.intro-block img, .body-block img {
			float:none;
			margin:0 auto;
			}
		.footer {
		min-height:200px;
			height:auto;
			}
		.footer-strip {
			text-align:center;
			border-bottom:none;
			}
		.footer-strip img {
			margin-left: 0px;
			}
		.site-map,
		.footer-logo {
			display:none;
			}
		#sf-menu-1 {
			display:none !important;
			}
		.slicknav_menu {
			display:block;
			}
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for documents, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}